*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    
}
body{
    overflow: hidden;
}
.header{
    position: fixed;
    top: 0;
    left: 0;
    background: #ba55f579;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    /* padding: 12px 20px; */
    z-index: 100;
}
.left a{
    text-decoration: none;
    color: #000;
    font-size: 65px;
    letter-spacing: -19px;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    transition: .9s;
}
nav.right a button{
    width: 150px;
    background: transparent;
    border: 2px solid #000;
    cursor: pointer;
    padding: 15px 10px;
    border-radius: 30px;
    color: #000;
    font-size: 25px;
    font-family:Cambria,  Georgia, Times, 'Times New Roman ', monospace;
    transition: .9s;
    box-shadow: 0 0 10px #a855f7, 0 0 10px #a855f7, 10px 10px 0px #a855f7;
}
nav.right a button img{
    height: 20px;
    margin-left: 5px;
}
nav.right a button:hover{
    background: #a855f7;
    box-shadow: none;
    border: -1px solid #000;
    outline: 0;
}
.form-popup{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0.1);
    background: #030712;
    width: 100%;
    max-width: 450px;
    padding: 3rem;
    padding-bottom: 5%;
    padding-top: 5%;
    border-radius: 1rem;
    box-shadow: 0 0 10px #000, 0 10px 10px #000, -10px -20px 10px #000, 10px 20px 10px #000;
    display: none;
    z-index: 1000;
    transition: 9s;
}
.form-popup.form-open{
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translate(-50%, -50%) scale(1);
    left: 50%;
    flex-direction: column;
    transition: 9s;
}
.form-popup h3{
    font-size: 40px;
    font-family: Impact, Haettenschweiler, 'Arial Narrow light', serif;
    color: #fff;
    letter-spacing: 5px;
    text-align: center;
    margin-bottom: 20px;
}
.form{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.form .input-field{
    color: #582687;
    font-size: .875rem;
    line-height: 1.25rem;
    padding-bottom: .625rem;
    padding-top: .625rem;
    border-width: 0;
    border-radius: .375rem;
    width: 100%;
    display: block;
    position: relative;
    appearance: none;
    background-color: #fff;
    border-color: #6b7280;
    border-width: 1px;
    font-size: 1rem;
    line-height: 1.5rem;
    outline: none;
    padding: .5rem .75rem;
}
.form button{
    width: 100%;
    background: #a855f7;
    margin-top: 20px;
    border: 0;
    height: 50px;
    border-radius: 40px;
    cursor: pointer;
    color: #fff;
    font-size: 30px;
    transition: .9s;
}
.form button:hover{
    background: #582687;
}
.remove-button{
    position: absolute;
    top: 1%;
    left: 91%;
}
.remove-form-button{
    width: 40px;
    height: 40px;
    background: transparent;
    color: #fff;
    font-size: 30px;
    border: 2px solid #fff;
    border-top-right-radius: 1rem;
    border-bottom-left-radius: 1rem;
    cursor: pointer;
    transition: .9s;
}
.remove-form-button:hover{
    background: #582687;
    transform: rotate(360deg);
}

.hero-section{
    width: 100%;
    /* margin-top: 80px; */
    background: url(assets/images/andras-vas-Bd7gNnWJBkU-unsplash.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    animation: background 13s linear infinite;
    min-height: 100vh;
}
.hero-section h2{
    font-size: 100px;
    color: transparent;
    text-align: center;
    padding-top: 180px;
    font-family: cursive;
    letter-spacing: -3px;
    -webkit-text-stroke: 5px #fff;
}
.hero-section p {
    text-align: center;
    animation: jump 2s linear infinite;
    color: #fff;
    font-size: 30px;
}
.hero-section p a{
    text-decoration: underline;
    color: #fff;
    font-size: 40px;
}
.hero-section p:hover{
    animation-play-state: paused;
}

@keyframes jump{
    50%{
        transform: translateY(50px);
    }
}
@keyframes background{
    20%{
        background: url(assets/images/rahul-mishra-glmeeU0zabw-unsplash.jpg);
    min-height: 100vh;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    }
    
}


@media screen and (max-width: 900px){
    nav.right a button{
    width: 100px;
    background: transparent;
    border: 2px solid #000;
    cursor: pointer;
    padding: 15px;
    border-radius: 30px;
    color: #000;
    font-size: 25px;
    font-family:Cambria,  Georgia, Times, 'Times New Roman ', monospace;
    transition: .9s;
    box-shadow: 0 0 10px #a855f7, 0 0 10px #a855f7, 10px 10px 0px #a855f7;
    margin-right: 100px;
    }
    .hero-section h2{
        font-size: 80px;
    }
    .hero-section p{
        font-size: 20px;
    }
    .form-popup{
        max-width: 300px;
    }
}